git tag -f R4_1 ace66d40f94d40c180e788298c8d1f3c42175740^1
git tag -f v20081120-1500 cd11cd2119b08b6bf43b0fb58265724119a0e76f^1
git tag -f v20090113-1430 40b2c74a580a058d696ee4173d1b6ffc5642e3dd^1
git tag -f v20100211-0930 17138f4b28a5066ca312c3383bb5c39073aa44d4^1
git tag -f v20100217-2100 dc3c54cbdfbbad992b7bea2564362f07673dce81^1
git tag -f v20100223-0930 3ce5977a55c5a2022fc06d9e9564ef12a0921886^1
git tag -f v20100224-0635 74966a8e40c19cc7d96e433a30af97122df55a44^1
git tag -f v20100224-0930 ddf699bcff55d6bc7ec10dada2519f09ef75f871^1
git tag -f v20100225-1154 91104613b8bbfe11684bfadf51f49ad5f8242ebd^1
git tag -f v20100226-1202 eaac41ac0250ce02a5c0108609c83e4fbbbafb72^1
git tag -f v20100406-1448 0044ee8f50d4dccda10552c90672d9b79a667618^1
git tag -f v20100506-0936 54a3ece2f415be3cfb635f5dc67d7dd78601a331^1
git tag -f v20100819-1010 3a8d95cef0b5ba7daef8cdefe1a1f7de4cc55f80^1
git tag -f v20101012-1103 280d782bab15edd4f5fa8706eb609f2dd76fe49d^1
git tag -f v20110311-0205 3ba10cf1a19717c841eb3e8dff5e27e95fc12007^1
git tag -f v20110414-2200 9dffd0d59ffe1f6efbd04f4d27dd2c621d8f8da5^1
git tag -f v20110415-1200 b28aef7cda960d0818788e8ea9e35f016b0bb33d^1
git tag -f v20120412-1200 f81ba9cf79d47b0fd1d65319518a039eeebd5792^1
git tag -f v20120502-1742 9c24ba4799e3bd4aafff6187dd2d15dae96fc217^1
